Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.public.every.io/company/v1/me \ --header 'x-api-key: <api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.public.every.io/company/v1/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.public.every.io/company/v1/me" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "legal_name": "<string>", "description": "<string>" }
{ "message": "<string>", "errors": [ {} ] }
The calling company
The company's registered legal name
The company's self-described business description, when set
Related topics
Suggestions